package org.wcs.utils;


public class AppObjectUtils {

    /**
     * 检查是否满足条件，满足条件则返回转换的值，否则返回0
     * @param check 条件
     * @param str 待转换的字符串
     * @return 转换的值
     */
    public static Integer stringToInteger(boolean check, String str)
    {
        if(check) {
            return AppStringUtils.toIntegerOrDefault(str, 0);
        }
        return 0;
    }

}
